<?xml version="1.0"?>
<tree editable="top">
    <field name="name"/>    
    <field name="product"/>    
    <field name="lot"/>    
    <field name="quantity"/> 
    <field name="state"/>
    <button name="return_moves" string="Return products"/>
</tree>
